Multiple Cisco Products CVE-2015-6396 Local Command Injection Vulnerability

Bugtraq ID: 92269
Class: Input Validation Error
CVE: CVE-2015-6396
Remote: No
Local: Yes
Published: Aug 03 2016 12:00AM
Updated: Aug 03 2016 12:00AM
Credit: Adam Zielinski.
Vulnerable: Cisco RV215W Wireless-N VPN Router 0
Cisco RV130W Wireless-N Multifunction VPN Router 0
Cisco RV110W Wireless-N VPN Firewall 0
Not Vulnerable: Cisco RV215W Wireless-N VPN Router 1.3.0.8
Cisco RV130W Wireless-N Multifunction VPN Router 1.0.3.16
Cisco RV110W Wireless-N VPN Firewall 1.2.1.7


 

Privacy Statement
Copyright 2010, SecurityFocus